@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding: 0px;
	background-color: #FFFFFF;
}
a{
	text-decoration:none;
}
.social a{
	padding: 20px;
	color:#ffffff;
	font-size:1.1rem;
}
/*
#contact{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	display: flex;
	align-items: center;
}*/

#contact {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; /* Distribuir elementos en filas */
    max-width: 1200px; /* Limitar el ancho máximo de la sección */
    margin: 0 auto; /* Centrar horizontalmente la sección */
}

.cajacontacto1 {
    background-color: #FF730B;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    box-shadow: 2px 0px 30px rgba(238, 129, 39, 0.959);
    flex: 1; /* Para que ocupe todo el espacio horizontal disponible */
    max-width: 500px; /* Establecer un ancho máximo */
    width: 100%; /* Ajustar al ancho del contenedor */
}


.social{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #ff7300;
	box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.1);
}
.social a:hover{
	color:#a14900;
	transition: all ease 0.3s;
}
/*.contact-box{
	background-color:#FF730B;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 30px 30px;
	box-shadow: 2px 0px 30px rgba(238, 129, 39, 0.959);
}*/
.c-heading h1{
	font-family: Roboto;
	color: #e7eef3;
	font-size: 2.5rem;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
}
.c-heading p{
	font-family: Roboto;
	color:#ffffff;
	font-size: 0.8rem;
	font-weight: lighter;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.c-inputs{
	margin: 15px 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
    color: #FFFFFF;
}
.c-inputs input{
	width:250px;
	height: 45px;
	
	border: none;
	border-bottom: 1px solid rgba(251,251,251,0.1);
	outline: none;
	margin: 10px 0px;
	padding: 10px;
	box-sizing: border-box;
	color: #000000;
	display: flex;
}
.c-inputs textarea{
	width:250px !important;
	height: 200px !important;
	outline: none;
	
	border:1px solid rgba(82,82,82,1);
	color: #000000;
	padding: 10px;
	font-size: 1.2rem;
	box-sizing: border-box;
}
.c-inputs button{
	width:200px;
	height: 40px;
	background-color: #ff4800;
	border: none;
	outline: none;
	margin-top: 20px;
	border-radius: 10px;
	box-shadow: 2px 2px 30px rgb(255, 129, 46);
	letter-spacing: 1px;
   
}
.c-inputs input:focus{
	border-bottom: 1px solid rgba(252,252,252,1.00);
	transition: all ease 0.5s;
}
.c-inputs textarea:focus{
	border: none;
	border-bottom: 1px solid rgb(255, 255, 255);
	transition: all ease 0.5s;
	background-color: rgb(255, 255, 255);
}
.c-inputs button:active{
	transform: scale(1.02);
}
.map{
	filter: grayscale(0.2);
	box-shadow: 2px 2px 30px rgba(0,0,0,0.2);
	border: 2px solid #FFFFFF;
}
@media(max-width:1100px){
	.map{
		display: none;
	}
}
@media(max-width:450px){
	.social{
		display: none;
	}
	.contact-box{
		width: 100%;
		height: 100vh;
		box-sizing: border-box;
	}
	#contact{
		position: static;
		transform: translate(0,0);
		width:100%;
		height: 100vh;
		box-sizing: border-box;
	}
	.c-heading h1{
		font-size: 2.2rem;
		text-align: center;
	}
	
}